<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Daily UI Challenge | Day 8 | Login Page</title>

    <!-- import font aswesome icons here - link in the description-->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

    <link rel="stylesheet" href="css/styles.css">
</head>
<body>
    <section class="main-container">
        <div class="login-container">
            <div class="login-form">
                <div class="login-detail">
                    <img src="img/LOGO.png" alt="">
                    <div class="login-nav-item">
                        <a href="">Login</a>
                        <a href="">Sign Up</a>
                    </div>
                </div>
                <div class="login-form-section">
                    <h1>Sign In</h1>
                    <p>Sign in to continue to out application</p>
                    <form action="">
                        <div class="input-container">
                            <input type="text" class="input" placeholder="Your Email Here">
                            <i class="fa fa-envelope"></i>
                        </div>
                        <div class="input-container">
                            <input type="password" placeholder="password" class="input">
                            <i class="fa fa-unlock-alt"></i>
                        </div>
                        <p>Forgot Password ? Reset from here.</p>
                    </form>
                    <div class="login-button-container">
                        <a href="" class="login-button">Sign In</a>
                    </div>
                </div>
            </div>
            <div class="login-image">
                <div class="circle-1"></div>
                <div class="circle-2"></div>
                <img src="img/user-icon.svg" alt="login icon">
            </div>
        </div>
    </section>
</body>
</html>